# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the rpm package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: rpm 4.17.1.1\n"
"Report-Msgid-Bugs-To: rpm-maint@lists.rpm.org\n"
"POT-Creation-Date: 2022-08-30 10:10+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: cliutils.c:21
#, c-format
msgid "%s: %s\n"
msgstr ""

#: cliutils.c:27 lib/poptALL.c:61
#, c-format
msgid "RPM version %s\n"
msgstr ""

#: cliutils.c:32
#, c-format
msgid "Copyright (C) 1998-2002 - Red Hat, Inc.\n"
msgstr ""

#: cliutils.c:33
#, c-format
msgid ""
"This program may be freely redistributed under the terms of the GNU GPL\n"
msgstr ""

#: cliutils.c:53
#, c-format
msgid "creating a pipe for --pipe failed: %m\n"
msgstr ""

#: cliutils.c:62
#, c-format
msgid "exec failed\n"
msgstr ""

#: rpm2archive.c:27
msgid "create uncompressed tar file"
msgstr ""

#: rpm2archive.c:105 rpm2cpio.c:68
#, c-format
msgid "argument is not an RPM package\n"
msgstr ""

#: rpm2archive.c:110 rpm2cpio.c:73
#, c-format
msgid "error reading header from package\n"
msgstr ""

#: rpm2archive.c:125 rpm2cpio.c:93
#, c-format
msgid "cannot re-open payload: %s\n"
msgstr ""

#: rpm2cpio.c:79
#, c-format
msgid "files over 4GB not supported by cpio, use rpm2archive instead\n"
msgstr ""

#: rpmbuild.c:120
#, c-format
msgid "buildroot already specified, ignoring %s\n"
msgstr ""

#: rpmbuild.c:145
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <specfile>"
msgstr ""

#: rpmbuild.c:146 rpmbuild.c:149 rpmbuild.c:152 rpmbuild.c:155 rpmbuild.c:158
#: rpmbuild.c:161 rpmbuild.c:164 rpmbuild.c:167
msgid "<specfile>"
msgstr ""

#: rpmbuild.c:148
msgid "build through %build (%prep, then compile) from <specfile>"
msgstr ""

#: rpmbuild.c:151
msgid "build through %install (%prep, %build, then install) from <specfile>"
msgstr ""

#: rpmbuild.c:154
#, c-format
msgid "verify %files section from <specfile>"
msgstr ""

#: rpmbuild.c:157
msgid "build source and binary packages from <specfile>"
msgstr ""

#: rpmbuild.c:160
msgid "build binary package only from <specfile>"
msgstr ""

#: rpmbuild.c:163
msgid "build source package only from <specfile>"
msgstr ""

#: rpmbuild.c:166
msgid ""
"build source package only from <specfile> - calculate dynamic build requires"
msgstr ""

#: rpmbuild.c:170
#, c-format
msgid ""
"build through %prep (unpack sources and apply patches) from <source package>"
msgstr ""

#: rpmbuild.c:171 rpmbuild.c:174 rpmbuild.c:177 rpmbuild.c:180 rpmbuild.c:183
#: rpmbuild.c:186 rpmbuild.c:189 rpmbuild.c:192 rpmbuild.c:220 rpmbuild.c:223
msgid "<source package>"
msgstr ""

#: rpmbuild.c:173
msgid "build through %build (%prep, then compile) from <source package>"
msgstr ""

#: rpmbuild.c:176 rpmbuild.c:222
msgid ""
"build through %install (%prep, %build, then install) from <source package>"
msgstr ""

#: rpmbuild.c:179
#, c-format
msgid "verify %files section from <source package>"
msgstr ""

#: rpmbuild.c:182
msgid "build source and binary packages from <source package>"
msgstr ""

#: rpmbuild.c:185
msgid "build binary package only from <source package>"
msgstr ""

#: rpmbuild.c:188
msgid "build source package only from <source package>"
msgstr ""

#: rpmbuild.c:191
msgid ""
"build source package only from <source package> - calculate dynamic build "
"requires"
msgstr ""

#: rpmbuild.c:195
#, c-format
msgid "build through %prep (unpack sources and apply patches) from <tarball>"
msgstr ""

#: rpmbuild.c:196 rpmbuild.c:199 rpmbuild.c:202 rpmbuild.c:205 rpmbuild.c:208
#: rpmbuild.c:211 rpmbuild.c:214 rpmbuild.c:217
msgid "<tarball>"
msgstr ""

#: rpmbuild.c:198
msgid "build through %build (%prep, then compile) from <tarball>"
msgstr ""

#: rpmbuild.c:201
msgid "build through %install (%prep, %build, then install) from <tarball>"
msgstr ""

#: rpmbuild.c:204
#, c-format
msgid "verify %files section from <tarball>"
msgstr ""

#: rpmbuild.c:207
msgid "build source and binary packages from <tarball>"
msgstr ""

#: rpmbuild.c:210
msgid "build binary package only from <tarball>"
msgstr ""

#: rpmbuild.c:213
msgid "build source package only from <tarball>"
msgstr ""

#: rpmbuild.c:216
msgid ""
"build source package only from <tarball> - calculate dynamic build requires"
msgstr ""

#: rpmbuild.c:219
msgid "build binary package from <source package>"
msgstr ""

#: rpmbuild.c:226
msgid "override build root"
msgstr ""

#: rpmbuild.c:228
msgid "run build in current directory"
msgstr ""

#: rpmbuild.c:230
msgid "remove build tree when done"
msgstr ""

#: rpmbuild.c:232
msgid "ignore ExcludeArch: directives from spec file"
msgstr ""

#: rpmbuild.c:234
msgid "debug file state machine"
msgstr ""

#: rpmbuild.c:236
msgid "do not execute any stages of the build"
msgstr ""

#: rpmbuild.c:238
msgid "do not verify build dependencies"
msgstr ""

#: rpmbuild.c:240
msgid "generate package header(s) compatible with (legacy) rpm v3 packaging"
msgstr ""

#: rpmbuild.c:244
#, c-format
msgid "do not execute %clean stage of the build"
msgstr ""

#: rpmbuild.c:246
#, c-format
msgid "do not execute %prep stage of the build"
msgstr ""

#: rpmbuild.c:248
#, c-format
msgid "do not execute %check stage of the build"
msgstr ""

#: rpmbuild.c:251
msgid "do not accept i18N msgstr's from specfile"
msgstr ""

#: rpmbuild.c:253
msgid "remove sources when done"
msgstr ""

#: rpmbuild.c:255
msgid "remove specfile when done"
msgstr ""

#: rpmbuild.c:257
msgid "skip straight to specified stage (only for c,i)"
msgstr ""

#: rpmbuild.c:259
msgid "override target platform"
msgstr ""

#: rpmbuild.c:276
msgid "Build options with [ <specfile> | <tarball> | <source package> ]:"
msgstr ""

#: rpmbuild.c:282 rpmdb.c:43 rpmkeys.c:38 rpm.c:53 rpmsign.c:77 rpmspec.c:46
#: tools/rpmdeps.c:45 tools/rpmgraph.c:221
msgid "Common options for all rpm modes and executables:"
msgstr ""

#: rpmbuild.c:300
#, c-format
msgid "Unable to open spec file %s: %s\n"
msgstr ""

#: rpmbuild.c:361
#, c-format
msgid "Failed to open tar pipe: %m\n"
msgstr ""

#: rpmbuild.c:376
#, c-format
msgid "Found more than one spec file in %s\n"
msgstr ""

#: rpmbuild.c:387
#, c-format
msgid "Failed to read spec file from %s\n"
msgstr ""

#: rpmbuild.c:393
#, c-format
msgid "Failed to rename %s to %s: %m\n"
msgstr ""

#: rpmbuild.c:463
#, c-format
msgid "failed to stat %s: %m\n"
msgstr ""

#: rpmbuild.c:467
#, c-format
msgid "File %s is not a regular file.\n"
msgstr ""

#: rpmbuild.c:474
#, c-format
msgid "File %s does not appear to be a specfile.\n"
msgstr ""

#: rpmbuild.c:534
#, c-format
msgid "Building target platforms: %s\n"
msgstr ""

#: rpmbuild.c:542
#, c-format
msgid "Building for target %s\n"
msgstr ""

#: rpmbuild.c:597 rpm.c:212
msgid "arguments to --root (-r) must begin with a /"
msgstr ""

#: rpmdb.c:22
msgid "initialize database"
msgstr ""

#: rpmdb.c:24
msgid "rebuild database inverted lists from installed package headers"
msgstr ""

#: rpmdb.c:27
msgid "verify database files"
msgstr ""

#: rpmdb.c:29
msgid "salvage database"
msgstr ""

#: rpmdb.c:31
msgid "export database to stdout header list"
msgstr ""

#: rpmdb.c:34
msgid "import database from stdin header list"
msgstr ""

#: rpmdb.c:41
msgid "Database options:"
msgstr ""

#: rpmdb.c:132 rpmkeys.c:83 rpm.c:118 rpmsign.c:233
msgid "only one major mode may be specified"
msgstr ""

#: rpmkeys.c:20
msgid "verify package signature(s)"
msgstr ""

#: rpmkeys.c:22
msgid "import an armored public key"
msgstr ""

#: rpmkeys.c:24
msgid "don't import, but tell if it would work or not"
msgstr ""

#: rpmkeys.c:27 rpmkeys.c:29
msgid "list keys from RPM keyring"
msgstr ""

#: rpmkeys.c:36
msgid "Keyring options:"
msgstr ""

#: rpmkeys.c:64 rpmsign.c:201
msgid "no arguments given"
msgstr ""

#: rpm.c:35
msgid "Query/Verify package selection options:"
msgstr ""

#: rpm.c:38
msgid "Query/Verify file selection options:"
msgstr ""

#: rpm.c:41
msgid "Query options (with -q or --query):"
msgstr ""

#: rpm.c:44
msgid "Verify options (with -V or --verify):"
msgstr ""

#: rpm.c:47
msgid "Install/Upgrade/Erase options:"
msgstr ""

#: rpm.c:98
msgid "one type of query/verify may be performed at a time"
msgstr ""

#: rpm.c:102
msgid "unexpected query flags"
msgstr ""

#: rpm.c:105
msgid "unexpected query format"
msgstr ""

#: rpm.c:108
msgid "unexpected query source"
msgstr ""

#: rpm.c:127
msgid "only installation and upgrading may be forced"
msgstr ""

#: rpm.c:129
msgid "files may only be relocated during package installation"
msgstr ""

#: rpm.c:132
msgid "cannot use --prefix with --relocate or --excludepath"
msgstr ""

#: rpm.c:135
msgid ""
"--relocate and --excludepath may only be used when installing new packages"
msgstr ""

#: rpm.c:138
msgid "--prefix may only be used when installing new packages"
msgstr ""

#: rpm.c:141
msgid "arguments to --prefix must begin with a /"
msgstr ""

#: rpm.c:144
msgid ""
"--hash (-h) may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:148
msgid "--percent may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:152
msgid "--replacepkgs may only be specified during package installation"
msgstr ""

#: rpm.c:156
msgid "--excludedocs may only be specified during package installation"
msgstr ""

#: rpm.c:160
msgid "--includedocs may only be specified during package installation"
msgstr ""

#: rpm.c:164
msgid "only one of --excludedocs and --includedocs may be specified"
msgstr ""

#: rpm.c:168
msgid "--ignorearch may only be specified during package installation"
msgstr ""

#: rpm.c:172
msgid "--ignoreos may only be specified during package installation"
msgstr ""

#: rpm.c:177
msgid "--ignoresize may only be specified during package installation"
msgstr ""

#: rpm.c:181
msgid "--allmatches may only be specified during package erasure"
msgstr ""

#: rpm.c:185
msgid "--allfiles may only be specified during package installation"
msgstr ""

#: rpm.c:190
msgid "--justdb may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:195
msgid ""
"script disabling options may only be specified during package installation "
"and erasure"
msgstr ""

#: rpm.c:200
msgid ""
"trigger disabling options may only be specified during package installation "
"and erasure"
msgstr ""

#: rpm.c:204
msgid ""
"--nodeps may only be specified during package installation, erasure, and "
"verification"
msgstr ""

#: rpm.c:208
msgid "--test may only be specified during package installation and erasure"
msgstr ""

#: rpm.c:228
msgid "no packages given for erase"
msgstr ""

#: rpm.c:262
msgid "no packages given for install"
msgstr ""

#: rpm.c:271 rpmspec.c:73
msgid "no arguments given for query"
msgstr ""

#: rpm.c:285
msgid "no arguments given for verify"
msgstr ""

#: rpmsign.c:35
msgid "sign package(s)"
msgstr ""

#: rpmsign.c:37
msgid "sign package(s) (identical to --addsign)"
msgstr ""

#: rpmsign.c:39
msgid "delete package signatures"
msgstr ""

#: rpmsign.c:42
msgid "delete IMA and fsverity file signatures"
msgstr ""

#: rpmsign.c:46
msgid "create rpm v3 header+payload signatures"
msgstr ""

#: rpmsign.c:50
msgid "sign package(s) files"
msgstr ""

#: rpmsign.c:55
msgid "generate fsverity signatures for package(s) files"
msgstr ""

#: rpmsign.c:57
msgid "algorithm to use for verity signatures, default sha256"
msgstr ""

#: rpmsign.c:58
msgid "<algorithm>"
msgstr ""

#: rpmsign.c:60
msgid "use file signing cert <cert>"
msgstr ""

#: rpmsign.c:61
msgid "<cert>"
msgstr ""

#: rpmsign.c:65
msgid "use file signing key <key>"
msgstr ""

#: rpmsign.c:66
msgid "<key>"
msgstr ""

#: rpmsign.c:68
msgid "prompt for file signing key password"
msgstr ""

#: rpmsign.c:75
msgid "Signature options:"
msgstr ""

#: rpmsign.c:132
#, c-format
msgid "You must set \"%%_gpg_name\" in your macro file\n"
msgstr ""

#: rpmsign.c:154
#, c-format
msgid ""
"You must set \"%%_file_signing_key\" in your macro file or on the command "
"line with --fskpath\n"
msgstr ""

#: rpmsign.c:206
msgid "--fskpath may only be specified when signing files"
msgstr ""

#: rpmspec.c:24
msgid "parse spec file(s) to stdout"
msgstr ""

#: rpmspec.c:26
msgid "query spec file(s)"
msgstr ""

#: rpmspec.c:28
msgid "operate on binary rpms generated by spec (default)"
msgstr ""

#: rpmspec.c:30
msgid "operate on binary package header(s) that would be built from spec"
msgstr ""

#: rpmspec.c:32
msgid "operate on source package header generated by spec"
msgstr ""

#: rpmspec.c:34 lib/poptQV.c:231
msgid "use the following query format"
msgstr ""

#: rpmspec.c:43
msgid "Spec options:"
msgstr ""

#: rpmspec.c:85
msgid "no arguments given for parse"
msgstr ""

#: build/build.c:35
msgid "unable to parse SOURCE_DATE_EPOCH\n"
msgstr ""

#: build/build.c:64
#, c-format
msgid "Could not canonicalize hostname: %s\n"
msgstr ""

#: build/build.c:171
#, c-format
msgid "Unable to open temp file: %s\n"
msgstr ""

#: build/build.c:176
#, c-format
msgid "Unable to open stream: %s\n"
msgstr ""

#: build/build.c:209
#, c-format
msgid "Executing(%s): %s\n"
msgstr ""

#: build/build.c:212
#, c-format
msgid "Bad exit status from %s (%s)\n"
msgstr ""

#: build/build.c:279
msgid "Failed build dependencies:\n"
msgstr ""

#: build/build.c:310
#, c-format
msgid "setting %s=%s\n"
msgstr ""

#: build/build.c:441
msgid ""
"\n"
"RPM build warnings:\n"
msgstr ""

#: build/build.c:447
msgid ""
"\n"
"RPM build errors:\n"
msgstr ""

#: build/files.c:344 build/files.c:525 build/files.c:749
#, c-format
msgid "Missing '(' in %s %s\n"
msgstr ""

#: build/files.c:354 build/files.c:535 build/files.c:671 build/files.c:759
#: build/files.c:820
#, c-format
msgid "Missing ')' in %s(%s\n"
msgstr ""

#: build/files.c:379 build/files.c:690
#, c-format
msgid "Invalid %s token: %s\n"
msgstr ""

#: build/files.c:491
#, c-format
msgid "Missing %s in %s(%s)\n"
msgstr ""

#: build/files.c:545
#, c-format
msgid "Non-white space follows %s(): %s\n"
msgstr ""

#: build/files.c:585
#, c-format
msgid "Bad syntax: %s(%s)\n"
msgstr ""

#: build/files.c:594
#, c-format
msgid "Bad mode spec: %s(%s)\n"
msgstr ""

#: build/files.c:606
#, c-format
msgid "Bad dirmode spec: %s(%s)\n"
msgstr ""

#: build/files.c:711
#, c-format
msgid "Unusual locale length: \"%s\" in %%lang(%s)\n"
msgstr ""

#: build/files.c:718
#, c-format
msgid "Duplicate locale %s in %%lang(%s)\n"
msgstr ""

#: build/files.c:835
#, c-format
msgid "Invalid capability: %s\n"
msgstr ""

#: build/files.c:845
msgid "File capability support not built in\n"
msgstr ""

#: build/files.c:896
#, c-format
msgid "File must begin with \"/\": %s\n"
msgstr ""

#: build/files.c:1017
#, c-format
msgid "unable to parse %s=%s\n"
msgstr ""

#: build/files.c:1034
#, c-format
msgid "Unknown file digest algorithm %u, falling back to MD5\n"
msgstr ""

#: build/files.c:1093
#, c-format
msgid "File listed twice: %s\n"
msgstr ""

#: build/files.c:1215
#, c-format
msgid "reading symlink %s failed: %s\n"
msgstr ""

#: build/files.c:1221
#, c-format
msgid "absolute symlink: %s -> %s\n"
msgstr ""

#: build/files.c:1227
#, c-format
msgid "Symlink points to BuildRoot: %s -> %s\n"
msgstr ""

#: build/files.c:1348
#, c-format
msgid "Illegal character (0x%x) in filename: %s\n"
msgstr ""

#: build/files.c:1385
#, c-format
msgid "Path is outside buildroot: %s\n"
msgstr ""

#: build/files.c:1429
#, c-format
msgid "Directory not found: %s\n"
msgstr ""

#: build/files.c:1430 lib/rpminstall.c:459
#, c-format
msgid "File not found: %s\n"
msgstr ""

#: build/files.c:1451
#, c-format
msgid "Not a directory: %s\n"
msgstr ""

#: build/files.c:1605
#, c-format
msgid "Can't read content of file: %s\n"
msgstr ""

#: build/files.c:1646
#, c-format
msgid "%s: can't load unknown tag (%d).\n"
msgstr ""

#: build/files.c:1652
#, c-format
msgid "%s: public key read failed.\n"
msgstr ""

#: build/files.c:1656
#, c-format
msgid "%s: not an armored public key.\n"
msgstr ""

#: build/files.c:1665
#, c-format
msgid "%s: failed to encode\n"
msgstr ""

#: build/files.c:1711
msgid "failed symlink"
msgstr ""

#: build/files.c:1767 build/files.c:1770
#, c-format
msgid "Duplicate build-id, stat %s: %m\n"
msgstr ""

#: build/files.c:1777
#, c-format
msgid "Duplicate build-ids %s and %s\n"
msgstr ""

#: build/files.c:1831
msgid "_build_id_links macro not set, assuming 'compat'\n"
msgstr ""

#: build/files.c:1844
#, c-format
msgid "_build_id_links macro set to unknown value '%s'\n"
msgstr ""

#: build/files.c:1933
#, c-format
msgid "error reading build-id in %s: %s\n"
msgstr ""

#: build/files.c:1937
#, c-format
msgid "Missing build-id in %s\n"
msgstr ""

#: build/files.c:1942
#, c-format
msgid "build-id found in %s too small\n"
msgstr ""

#: build/files.c:1943
#, c-format
msgid "build-id found in %s too large\n"
msgstr ""

#: build/files.c:1958 rpmio/rpmfileutil.c:445
msgid "failed to create directory"
msgstr ""

#: build/files.c:1976
msgid "Mixing main ELF and debug files in package"
msgstr ""

#: build/files.c:2177
#, c-format
msgid "File needs leading \"/\": %s\n"
msgstr ""

#: build/files.c:2201
#, c-format
msgid "%%dev glob not permitted: %s\n"
msgstr ""

#: build/files.c:2213
#, c-format
msgid "Directory not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2215
#, c-format
msgid "File not found by glob: %s. Trying without globbing.\n"
msgstr ""

#: build/files.c:2250
#, c-format
msgid "Could not open %s file %s: %m\n"
msgstr ""

#: build/files.c:2275
#, c-format
msgid "Empty %s file %s\n"
msgstr ""

#: build/files.c:2320
#, c-format
msgid "illegal _docdir_fmt %s: %s\n"
msgstr ""

#: build/files.c:2441 lib/rpminstall.c:461
#, c-format
msgid "File not found by glob: %s\n"
msgstr ""

#: build/files.c:2528
#, c-format
msgid "Special file in generated file list: %s\n"
msgstr ""

#: build/files.c:2552
#, c-format
msgid "Can't mix special %s with other forms: %s\n"
msgstr ""

#: build/files.c:2568
#, c-format
msgid "More than one file on a line: %s\n"
msgstr ""

#: build/files.c:2637
msgid "Generating build-id links failed\n"
msgstr ""

#: build/files.c:2754
#, c-format
msgid "Bad file: %s: %s\n"
msgstr ""

#: build/files.c:2822
#, c-format
msgid "Checking for unpackaged file(s): %s\n"
msgstr ""

#: build/files.c:2835
#, c-format
msgid ""
"Installed (but unpackaged) file(s) found:\n"
"%s"
msgstr ""

#: build/files.c:2891
#, c-format
msgid "package %s already exists\n"
msgstr ""

#: build/files.c:2956
#, c-format
msgid "%s was mapped to multiple filenames"
msgstr ""

#: build/files.c:3205
#, c-format
msgid "Processing files: %s\n"
msgstr ""

#: build/files.c:3227
#, c-format
msgid "Binaries arch (%d) not matching the package arch (%d).\n"
msgstr ""

#: build/files.c:3233
msgid "Arch dependent binaries in noarch package\n"
msgstr ""

#: build/pack.c:94
#, c-format
msgid "create archive failed on file %s: %s\n"
msgstr ""

#: build/pack.c:97
#, c-format
msgid "create archive failed: %s\n"
msgstr ""

#: build/pack.c:321
#, c-format
msgid "Unknown payload compression: %s\n"
msgstr ""

#: build/pack.c:375 sign/rpmgensig.c:241 sign/rpmgensig.c:655
#: sign/rpmgensig.c:690
#, c-format
msgid "Could not seek in file %s: %s\n"
msgstr ""

#: build/pack.c:401
#, c-format
msgid "Failed to read %jd bytes in file %s: %s\n"
msgstr ""

#: build/pack.c:415
msgid "Unable to create immutable header region\n"
msgstr ""

#: build/pack.c:420
#, c-format
msgid "Unable to write header to %s: %s\n"
msgstr ""

#: build/pack.c:490
#, c-format
msgid "Could not open %s: %s\n"
msgstr ""

#: build/pack.c:497
#, c-format
msgid "Unable to write package: %s\n"
msgstr ""

#: build/pack.c:584
#, c-format
msgid "Wrote: %s\n"
msgstr ""

#: build/pack.c:603
#, c-format
msgid "Executing \"%s\":\n"
msgstr ""

#: build/pack.c:606
#, c-format
msgid "Execution of \"%s\" failed.\n"
msgstr ""

#: build/pack.c:610
#, c-format
msgid "Package check \"%s\" failed.\n"
msgstr ""

#: build/pack.c:655
#, c-format
msgid "cannot create %s: %s\n"
msgstr ""

#: build/pack.c:674
#, c-format
msgid "Could not generate output filename for package %s: %s\n"
msgstr ""

#: build/pack.c:773
#, c-format
msgid "Finished binary package job, result %d, filename %s\n"
msgstr ""

#: build/parseSimpleScript.c:17 build/parsePreamble.c:722
#, c-format
msgid "line %d: second %s\n"
msgstr ""

#: build/parseChangelog.c:184
#, c-format
msgid "bogus date in %%changelog: %s\n"
msgstr ""

#: build/parseChangelog.c:225
#, c-format
msgid "%%changelog entries must start with *\n"
msgstr ""

#: build/parseChangelog.c:233
#, c-format
msgid "incomplete %%changelog entry\n"
msgstr ""

#: build/parseChangelog.c:244
#, c-format
msgid "bad date in %%changelog: %s\n"
msgstr ""

#: build/parseChangelog.c:255
#, c-format
msgid "%%changelog not in descending chronological order\n"
msgstr ""

#: build/parseChangelog.c:267 build/parseChangelog.c:278
#, c-format
msgid "missing name in %%changelog\n"
msgstr ""

#: build/parseChangelog.c:285
#, c-format
msgid "no description in %%changelog\n"
msgstr ""

#: build/parseChangelog.c:322
#, c-format
msgid "line %d: second %%changelog\n"
msgstr ""

#: build/parseDescription.c:33
#, c-format
msgid "line %d: Error parsing %%description: %s\n"
msgstr ""

#: build/parseDescription.c:46 build/parseFiles.c:46 build/parsePolicies.c:45
#: build/parseScript.c:320
#, c-format
msgid "line %d: Bad option %s: %s\n"
msgstr ""

#: build/parseDescription.c:57 build/parseFiles.c:57 build/parsePolicies.c:55
#: build/parseScript.c:331
#, c-format
msgid "line %d: Too many names: %s\n"
msgstr ""

#: build/parseFiles.c:33
#, c-format
msgid "line %d: Error parsing %%files: %s\n"
msgstr ""

#: build/parseFiles.c:73
#, c-format
msgid "line %d: multiple %%files for package '%s'\n"
msgstr ""

#: build/parsePolicies.c:32
#, c-format
msgid "line %d: Error parsing %%policies: %s\n"
msgstr ""

#: build/parsePreamble.c:69
#, c-format
msgid "Error parsing tag field: %s\n"
msgstr ""

#: build/parsePreamble.c:181
#, c-format
msgid "line %d: Bad number: %s\n"
msgstr ""

#: build/parsePreamble.c:187
#, c-format
msgid "line %d: Bad no%s number: %u\n"
msgstr ""

#: build/parsePreamble.c:215
#, c-format
msgid "Downloading %s to %s\n"
msgstr ""

#: build/parsePreamble.c:217
#, c-format
msgid "Couldn't download %s\n"
msgstr ""

#: build/parsePreamble.c:287
#, c-format
msgid "line %d: Bad %s number: %s\n"
msgstr ""

#: build/parsePreamble.c:305
#, c-format
msgid "%s %d defined multiple times\n"
msgstr ""

#: build/parsePreamble.c:450
#, c-format
msgid "Architecture is excluded: %s\n"
msgstr ""

#: build/parsePreamble.c:455
#, c-format
msgid "Architecture is not included: %s\n"
msgstr ""

#: build/parsePreamble.c:460
#, c-format
msgid "OS is excluded: %s\n"
msgstr ""

#: build/parsePreamble.c:465
#, c-format
msgid "OS is not included: %s\n"
msgstr ""

#: build/parsePreamble.c:491
#, c-format
msgid "%s field must be present in package: %s\n"
msgstr ""

#: build/parsePreamble.c:514
#, c-format
msgid "Duplicate %s entries in package: %s\n"
msgstr ""

#: build/parsePreamble.c:585
#, c-format
msgid "Unable to open icon %s: %s\n"
msgstr ""

#: build/parsePreamble.c:601
#, c-format
msgid "Unable to read icon %s: %s\n"
msgstr ""

#: build/parsePreamble.c:611
#, c-format
msgid "Unknown icon type: %s\n"
msgstr ""

#: build/parsePreamble.c:625
#, c-format
msgid "line %d: Tag takes single token only: %s\n"
msgstr ""

#: build/parsePreamble.c:633
#, c-format
msgid "line %d: %s in: %s\n"
msgstr ""

#: build/parsePreamble.c:635
#, c-format
msgid "%s in: %s\n"
msgstr ""

#: build/parsePreamble.c:654
#, c-format
msgid "Illegal char '%c' (0x%x)"
msgstr ""

#: build/parsePreamble.c:660
msgid "Possible unexpanded macro"
msgstr ""

#: build/parsePreamble.c:666
msgid "Illegal sequence \"..\""
msgstr ""

#: build/parsePreamble.c:754
#, c-format
msgid "line %d: Malformed tag: %s\n"
msgstr ""

#: build/parsePreamble.c:762
#, c-format
msgid "line %d: Empty tag: %s\n"
msgstr ""

#: build/parsePreamble.c:823
#, c-format
msgid "line %d: Prefixes must not end with \"/\": %s\n"
msgstr ""

#: build/parsePreamble.c:835
#, c-format
msgid "line %d: Docdir must begin with '/': %s\n"
msgstr ""

#: build/parsePreamble.c:847
#, c-format
msgid "line %d: Epoch field must be an unsigned number: %s\n"
msgstr ""

#: build/parsePreamble.c:884
#, c-format
msgid "line %d: Bad %s: qualifiers: %s\n"
msgstr ""

#: build/parsePreamble.c:918
#, c-format
msgid "line %d: Bad BuildArchitecture format: %s\n"
msgstr ""

#: build/parsePreamble.c:925
#, c-format
msgid "line %d: Duplicate BuildArch entry: %s\n"
msgstr ""

#: build/parsePreamble.c:935
#, c-format
msgid "line %d: Only noarch subpackages are supported: %s\n"
msgstr ""

#: build/parsePreamble.c:950
#, c-format
msgid "Internal error: Bogus tag %d\n"
msgstr ""

#: build/parsePreamble.c:1048
#, c-format
msgid "line %d: %s is deprecated: %s\n"
msgstr ""

#: build/parsePreamble.c:1109
#, c-format
msgid "Bad package specification: %s\n"
msgstr ""

#: build/parsePreamble.c:1154
msgid "Binary rpm package found. Expected spec file!\n"
msgstr ""

#: build/parsePreamble.c:1157
#, c-format
msgid "line %d: Unknown tag: %s\n"
msgstr ""

#: build/parsePreamble.c:1192
#, c-format
msgid "%%{buildroot} couldn't be empty\n"
msgstr ""

#: build/parsePreamble.c:1196
#, c-format
msgid "%%{buildroot} can not be \"/\"\n"
msgstr ""

#: build/parsePrep.c:29
#, c-format
msgid "Bad source: %s: %s\n"
msgstr ""

#: build/parsePrep.c:68
#, c-format
msgid "No patch number %u\n"
msgstr ""

#: build/parsePrep.c:137
#, c-format
msgid "No source number %u\n"
msgstr ""

#: build/parsePrep.c:260
#, c-format
msgid "Error parsing %%setup: %s\n"
msgstr ""

#: build/parsePrep.c:276
#, c-format
msgid "line %d: Bad arg to %%setup: %s\n"
msgstr ""

#: build/parsePrep.c:292
#, c-format
msgid "line %d: Bad %%setup option %s: %s\n"
msgstr ""

#: build/parsePrep.c:468
#, c-format
msgid "Invalid patch number %s: %s\n"
msgstr ""

#: build/parsePrep.c:498
#, c-format
msgid "line %d: second %%prep\n"
msgstr ""

#: build/parseReqs.c:52
msgid "Dependency tokens must begin with alpha-numeric, '_' or '/'"
msgstr ""

#: build/parseReqs.c:57
msgid "Versioned file name not permitted"
msgstr ""

#: build/parseReqs.c:222
msgid "No rich dependencies allowed for this type"
msgstr ""

#: build/parseReqs.c:232 build/parseReqs.c:322
msgid "invalid dependency"
msgstr ""

#: build/parseReqs.c:267 lib/rpmds.c:1359
msgid "Version required"
msgstr ""

#: build/parseReqs.c:282
msgid "Only package names are allowed in Obsoletes"
msgstr ""

#: build/parseReqs.c:287
msgid "It's not recommended to have unversioned Obsoletes"
msgstr ""

#: build/parseReqs.c:290
msgid "It's not recommended to use '>' in Obsoletes"
msgstr ""

#: build/parseReqs.c:298
msgid "Only absolute paths are allowed in file triggers"
msgstr ""

#: build/parseReqs.c:311
msgid "Trigger fired by the same package is already defined in spec file"
msgstr ""

#: build/parseReqs.c:339
#, c-format
msgid "line %d: %s: %s\n"
msgstr ""

#: build/parseScript.c:262
#, c-format
msgid "line %d: triggers must have --: %s\n"
msgstr ""

#: build/parseScript.c:270
#, c-format
msgid "line %d: missing trigger condition: %s\n"
msgstr ""

#: build/parseScript.c:280 build/parseScript.c:350
#, c-format
msgid "line %d: Error parsing %s: %s\n"
msgstr ""

#: build/parseScript.c:292
#, c-format
msgid "line %d: internal script must end with '>': %s\n"
msgstr ""

#: build/parseScript.c:298
#, c-format
msgid "line %d: script program must begin with '/': %s\n"
msgstr ""

#: build/parseScript.c:312
#, c-format
msgid "line %d: Priorities are allowed only for file triggers : %s\n"
msgstr ""

#: build/parseScript.c:343
#, c-format
msgid "line %d: Second %s\n"
msgstr ""

#: build/parseScript.c:371
#, c-format
msgid "line %d: unsupported internal script: %s\n"
msgstr ""

#: build/parseScript.c:389
#, c-format
msgid "line %d: file trigger condition must begin with '/': %s"
msgstr ""

#: build/parseScript.c:395
#, c-format
msgid "line %d: interpreter arguments not allowed in triggers: %s\n"
msgstr ""

#: build/parseSpec.c:232
#, c-format
msgid "extra tokens at the end of %s directive in line %d:  %s\n"
msgstr ""

#: build/parseSpec.c:266
#, c-format
msgid "Macro expanded in comment on line %d: %s\n"
msgstr ""

#: build/parseSpec.c:390
#, c-format
msgid "Unable to open %s: %s\n"
msgstr ""

#: build/parseSpec.c:424
#, c-format
msgid "%s:%d: Argument expected for %s\n"
msgstr ""

#: build/parseSpec.c:449
#, c-format
msgid "line %d: Unclosed %%if\n"
msgstr ""

#: build/parseSpec.c:454
#, c-format
msgid "line %d: unclosed macro or bad line continuation\n"
msgstr ""

#: build/parseSpec.c:482
#, c-format
msgid "%s: line %d: %s with no %%if\n"
msgstr ""

#: build/parseSpec.c:485
#, c-format
msgid "%s: line %d: %s after %s\n"
msgstr ""

#: build/parseSpec.c:512
#, c-format
msgid "%s:%d: bad %s condition: %s\n"
msgstr ""

#: build/parseSpec.c:540
#, c-format
msgid "%s:%d: malformed %%include statement\n"
msgstr ""

#: build/parseSpec.c:779
#, c-format
msgid "encoding %s not supported by system\n"
msgstr ""

#: build/parseSpec.c:808
#, c-format
msgid "Package %s: invalid %s encoding in %s: %s - %s\n"
msgstr ""

#: build/parseSpec.c:844
#, c-format
msgid "line %d: %%end doesn't take any arguments: %s\n"
msgstr ""

#: build/parseSpec.c:851
#, c-format
msgid "line %d: %%end not expected here, no section to close: %s\n"
msgstr ""

#: build/parseSpec.c:867
#, c-format
msgid "line %d doesn't belong to any section: %s\n"
msgstr ""

#: build/parseSpec.c:1028
msgid "No compatible architectures found for build\n"
msgstr ""

#: build/parseSpec.c:1083
#, c-format
msgid "Package has no %%description: %s\n"
msgstr ""

#: build/policies.c:87
#, c-format
msgid "Policy module '%s' duplicated with overlapping types\n"
msgstr ""

#: build/policies.c:93
#, c-format
msgid "Base modules '%s' and '%s' have overlapping types\n"
msgstr ""

#: build/policies.c:101
msgid "Failed to get policies from header\n"
msgstr ""

#: build/policies.c:154
#, c-format
msgid "%%semodule requires a file path\n"
msgstr ""

#: build/policies.c:163
#, c-format
msgid "Failed to read  policy file: %s\n"
msgstr ""

#: build/policies.c:170
#, c-format
msgid "Failed to encode policy file: %s\n"
msgstr ""

#: build/policies.c:187
#, c-format
msgid "Failed to determine a policy name: %s\n"
msgstr ""

#: build/policies.c:199
#, c-format
msgid ""
"'%s' type given with other types in %%semodule %s. Compacting types to "
"'%s'.\n"
msgstr ""

#: build/policies.c:246
#, c-format
msgid "Error parsing %s: %s\n"
msgstr ""

#: build/policies.c:252
#, c-format
msgid "Expecting %%semodule tag: %s\n"
msgstr ""

#: build/policies.c:262
#, c-format
msgid "Missing module path in line: %s\n"
msgstr ""

#: build/policies.c:268
#, c-format
msgid "Too many arguments in line: %s\n"
msgstr ""

#: build/policies.c:311
#, c-format
msgid "Processing policies: %s\n"
msgstr ""

#: build/rpmfc.c:186
#, c-format
msgid "Ignoring invalid regex %s\n"
msgstr ""

#: build/rpmfc.c:219
#, c-format
msgid "%s: mime and magic supplied, only mime will be used\n"
msgstr ""

#: build/rpmfc.c:290
#, c-format
msgid "Couldn't create pipe for %s: %m\n"
msgstr ""

#: build/rpmfc.c:296 lib/rpmscript.c:317
#, c-format
msgid "Couldn't fork %s: %s\n"
msgstr ""

#: build/rpmfc.c:324
#, c-format
msgid "Couldn't exec %s: %s\n"
msgstr ""

#: build/rpmfc.c:410
#, c-format
msgid "%s failed: %x\n"
msgstr ""

#: build/rpmfc.c:414
#, c-format
msgid "failed to write all data to %s: %s\n"
msgstr ""

#: build/rpmfc.c:1170
msgid "Empty file classifier\n"
msgstr ""

#: build/rpmfc.c:1179
msgid "No file attributes configured\n"
msgstr ""

#: build/rpmfc.c:1205
#, c-format
msgid "magic_open(0x%x) failed: %s\n"
msgstr ""

#: build/rpmfc.c:1211 build/rpmfc.c:1215
#, c-format
msgid "magic_load failed: %s\n"
msgstr ""

#: build/rpmfc.c:1262 build/rpmfc.c:1281
#, c-format
msgid "Recognition of file \"%s\" failed: mode %06o %s\n"
msgstr ""

#: build/rpmfc.c:1489
#, c-format
msgid "Finding  %s: %s\n"
msgstr ""

#: build/rpmfc.c:1498 build/rpmfc.c:1507
#, c-format
msgid "Failed to find %s:\n"
msgstr ""

#: build/rpmfc.c:1546
msgid "Deprecated external dependency generator is used!\n"
msgstr ""

#: build/spec.c:87
#, c-format
msgid "line %d: %s: package %s does not exist\n"
msgstr ""

#: build/spec.c:90
#, c-format
msgid "line %d: %s: package %s already exists\n"
msgstr ""

#: build/spec.c:456
#, c-format
msgid "query of specfile %s failed, can't parse\n"
msgstr ""

#: lib/backend/dbi.c:78
#, c-format
msgid "invalid %%_db_backend: %s\n"
msgstr ""

#: lib/backend/dbi.c:96
#, c-format
msgid "Converting database from %s to %s backend\n"
msgstr ""

#: lib/backend/dbi.c:100
#, c-format
msgid "Found %s %s database while attempting %s backend: using %s backend.\n"
msgstr ""

#: lib/backend/ndb/glue.c:102
msgid "Detected outdated index databases\n"
msgstr ""

#: lib/backend/ndb/glue.c:104
msgid "Rebuilding outdated index databases\n"
msgstr ""

#: lib/backend/ndb/rpmidx.c:211
#, c-format
msgid "rpmidx: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/ndb/rpmpkg.c:126
#, c-format
msgid "rpmpkg: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/ndb/rpmpkg.c:500
msgid "rpmpkg: detected non-zero blob, trying auto repair\n"
msgstr ""

#: lib/backend/ndb/rpmxdb.c:248
#, c-format
msgid "rpmxdb: Version mismatch. Expected version: %u. Found version: %u\n"
msgstr ""

#: lib/backend/sqlite.c:157
#, c-format
msgid "Unable to open sqlite database %s: %s\n"
msgstr ""

#: lib/depends.c:87
#, c-format
msgid "%s is a Delta RPM and cannot be directly installed\n"
msgstr ""

#: lib/depends.c:91
#, c-format
msgid "Unsupported payload (%s) in package %s\n"
msgstr ""

#: lib/depends.c:362
#, c-format
msgid "package %s was already added, skipping %s\n"
msgstr ""

#: lib/depends.c:363
#, c-format
msgid "package %s was already added, replacing with %s\n"
msgstr ""

#: lib/formats.c:42
msgid "(not a blob)"
msgstr ""

#: lib/formats.c:43
msgid "(not a number)"
msgstr ""

#: lib/formats.c:44
msgid "(not a string)"
msgstr ""

#: lib/formats.c:47 lib/formats.c:151 lib/formats.c:269
msgid "(invalid type)"
msgstr ""

#: lib/formats.c:255
msgid "(not base64)"
msgstr ""

#: lib/formats.c:315
msgid "(invalid xml type)"
msgstr ""

#: lib/formats.c:360
msgid "(not an OpenPGP signature)"
msgstr ""

#: lib/formats.c:371
#, c-format
msgid "Invalid date %u"
msgstr ""

#: lib/formats.c:419
msgid "normal"
msgstr ""

#: lib/formats.c:422 lib/verify.c:326
msgid "replaced"
msgstr ""

#: lib/formats.c:425 lib/verify.c:320
msgid "not installed"
msgstr ""

#: lib/formats.c:428 lib/verify.c:322
msgid "net shared"
msgstr ""

#: lib/formats.c:431 lib/verify.c:324
msgid "wrong color"
msgstr ""

#: lib/formats.c:434
msgid "missing"
msgstr ""

#: lib/formats.c:437
msgid "(unknown)"
msgstr ""

#: lib/fsm.c:766
#, c-format
msgid "%s saved as %s\n"
msgstr ""

#: lib/fsm.c:820
#, c-format
msgid "%s created as %s\n"
msgstr ""

#: lib/fsm.c:1146
#, c-format
msgid "%s %s: remove failed: %s\n"
msgstr ""

#: lib/fsm.c:1147
msgid "directory"
msgstr ""

#: lib/fsm.c:1147
msgid "file"
msgstr ""

#: lib/header.c:328
#, c-format
msgid "tag[%d]: BAD, tag %d type %d offset %d count %d len %d"
msgstr ""

#: lib/header.c:1001
msgid "hdr load: BAD"
msgstr ""

#: lib/header.c:1825
msgid "region: no tags"
msgstr ""

#: lib/header.c:1847
#, c-format
msgid "region tag: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1855
#, c-format
msgid "region offset: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1877
#, c-format
msgid "region trailer: BAD, tag %d type %d offset %d count %d"
msgstr ""

#: lib/header.c:1886
#, c-format
msgid "region %d size: BAD, ril %d il %d rdl %d dl %d"
msgstr ""

#: lib/header.c:1894
#, c-format
msgid "region %d: tag number mismatch il %d ril %d dl %d rdl %d\n"
msgstr ""

#: lib/header.c:1930
#, c-format
msgid "hdr tags: BAD, no. of tags(%<PRIu32>) out of range"
msgstr ""

#: lib/header.c:1934
#, c-format
msgid "hdr data: BAD, no. of bytes(%<PRIu32>) out of range"
msgstr ""

#: lib/header.c:1956
#, c-format
msgid "hdr size(%d): BAD, read returned %d"
msgstr ""

#: lib/header.c:1960
msgid "hdr magic: BAD"
msgstr ""

#: lib/header.c:1974
#, c-format
msgid "hdr blob(%zd): BAD, read returned %d"
msgstr ""

#: lib/header.c:1983
#, c-format
msgid "sigh pad(%zd): BAD, read %zd bytes"
msgstr ""

#: lib/header.c:1996
msgid "signature "
msgstr ""

#: lib/header.c:2012
msgid "hdr length: BAD"
msgstr ""

#: lib/header.c:2030
#, c-format
msgid "blob size(%d): BAD, 8 + 16 * il(%d) + dl(%d)"
msgstr ""

#: lib/headerfmt.c:356
msgid "invalid field width"
msgstr ""

#: lib/headerfmt.c:362
#, c-format
msgid "missing { after %%"
msgstr ""

#: lib/headerfmt.c:384
#, c-format
msgid "missing } after %%{"
msgstr ""

#: lib/headerfmt.c:395
msgid "empty tag format"
msgstr ""

#: lib/headerfmt.c:406
msgid "empty tag name"
msgstr ""

#: lib/headerfmt.c:413
#, c-format
msgid "unknown tag: \"%s\""
msgstr ""

#: lib/headerfmt.c:433
msgid "] expected at end of array"
msgstr ""

#: lib/headerfmt.c:445
msgid "unexpected ]"
msgstr ""

#: lib/headerfmt.c:455
msgid "unexpected }"
msgstr ""

#: lib/headerfmt.c:473
msgid "escaped char expected after \\"
msgstr ""

#: lib/headerfmt.c:515
msgid "? expected in expression"
msgstr ""

#: lib/headerfmt.c:522
msgid "{ expected after ? in expression"
msgstr ""

#: lib/headerfmt.c:534 lib/headerfmt.c:574
msgid "} expected in expression"
msgstr ""

#: lib/headerfmt.c:542
msgid ": expected following ? subexpression"
msgstr ""

#: lib/headerfmt.c:560
msgid "{ expected after : in expression"
msgstr ""

#: lib/headerfmt.c:582
msgid "| expected at end of expression"
msgstr ""

#: lib/headerfmt.c:757
msgid "array iterator used with different sized arrays"
msgstr ""

#: lib/package.c:313
#, c-format
msgid "RPM v3 packages are deprecated: %s\n"
msgstr ""

#: lib/poptALL.c:138
msgid "Error writing to stdout"
msgstr ""

#: lib/poptALL.c:148 rpmio/macro.c:1214
#, c-format
msgid "failed to load macro file %s\n"
msgstr ""

#: lib/poptALL.c:155
#, c-format
msgid "arguments to --dbpath must begin with '/'\n"
msgstr ""

#: lib/poptALL.c:176
#, c-format
msgid ""
"%s: error: more than one --pipe specified (incompatible popt aliases?)\n"
msgstr ""

#: lib/poptALL.c:209
msgid "predefine MACRO with value EXPR"
msgstr ""

#: lib/poptALL.c:210 lib/poptALL.c:213
msgid "'MACRO EXPR'"
msgstr ""

#: lib/poptALL.c:212
msgid "define MACRO with value EXPR"
msgstr ""

#: lib/poptALL.c:215
msgid "undefine MACRO"
msgstr ""

#: lib/poptALL.c:216
msgid "MACRO"
msgstr ""

#: lib/poptALL.c:218
msgid "print macro expansion of EXPR"
msgstr ""

#: lib/poptALL.c:219
msgid "'EXPR'"
msgstr ""

#: lib/poptALL.c:221
msgid "Specify target platform"
msgstr ""

#: lib/poptALL.c:221
msgid "CPU-VENDOR-OS"
msgstr ""

#: lib/poptALL.c:223 lib/poptALL.c:245
msgid "read <FILE:...> instead of default file(s)"
msgstr ""

#: lib/poptALL.c:224 lib/poptALL.c:246
msgid "<FILE:...>"
msgstr ""

#: lib/poptALL.c:226
msgid "load a single macro file"
msgstr ""

#: lib/poptALL.c:227
msgid "<FILE>"
msgstr ""

#: lib/poptALL.c:232
msgid "don't enable any plugins"
msgstr ""

#: lib/poptALL.c:235
msgid "don't verify package digest(s)"
msgstr ""

#: lib/poptALL.c:237
msgid "don't verify database header(s) when retrieved"
msgstr ""

#: lib/poptALL.c:239
msgid "don't verify package signature(s)"
msgstr ""

#: lib/poptALL.c:242
msgid "send stdout to CMD"
msgstr ""

#: lib/poptALL.c:243
msgid "CMD"
msgstr ""

#: lib/poptALL.c:248
msgid "use ROOT as top level directory"
msgstr ""

#: lib/poptALL.c:249
msgid "ROOT"
msgstr ""

#: lib/poptALL.c:251
msgid "use database in DIRECTORY"
msgstr ""

#: lib/poptALL.c:252
msgid "DIRECTORY"
msgstr ""

#: lib/poptALL.c:255
msgid "display known query tags"
msgstr ""

#: lib/poptALL.c:257
msgid "display final rpmrc and macro configuration"
msgstr ""

#: lib/poptALL.c:259
msgid "provide less detailed output"
msgstr ""

#: lib/poptALL.c:261
msgid "provide more detailed output"
msgstr ""

#: lib/poptALL.c:263
msgid "print the version of rpm being used"
msgstr ""

#: lib/poptALL.c:266
msgid "debug payload file state machine"
msgstr ""

#: lib/poptALL.c:272
msgid "debug rpmio I/O"
msgstr ""

#: lib/poptALL.c:274
msgid "disable user namespace support"
msgstr ""

#: lib/poptALL.c:333
#, c-format
msgid "%s: option table misconfigured (%d)\n"
msgstr ""

#: lib/poptI.c:52
msgid "exclude paths must begin with a /"
msgstr ""

#: lib/poptI.c:64
msgid "relocations must begin with a /"
msgstr ""

#: lib/poptI.c:67
msgid "relocations must contain a ="
msgstr ""

#: lib/poptI.c:70
msgid "relocations must have a / following the ="
msgstr ""

#: lib/poptI.c:118
msgid "install all files, even configurations which might otherwise be skipped"
msgstr ""

#: lib/poptI.c:122
msgid ""
"remove all packages which match <package> (normally an error is generated if "
"<package> specified multiple packages)"
msgstr ""

#: lib/poptI.c:127
msgid "relocate files in non-relocatable package"
msgstr ""

#: lib/poptI.c:131
msgid "print dependency loops as warning"
msgstr ""

#: lib/poptI.c:135
msgid "erase (uninstall) package"
msgstr ""

#: lib/poptI.c:135
msgid "<package>+"
msgstr ""

#: lib/poptI.c:138
msgid "do not install artifacts"
msgstr ""

#: lib/poptI.c:141 lib/poptI.c:181
msgid "do not install configuration files"
msgstr ""

#: lib/poptI.c:144 lib/poptI.c:186
msgid "do not install documentation"
msgstr ""

#: lib/poptI.c:146
msgid "skip files with leading component <path> "
msgstr ""

#: lib/poptI.c:147
msgid "<path>"
msgstr ""

#: lib/poptI.c:150
msgid "short hand for --replacepkgs --replacefiles"
msgstr ""

#: lib/poptI.c:154
msgid "upgrade package(s) if already installed"
msgstr ""

#: lib/poptI.c:155 lib/poptI.c:174 lib/poptI.c:263 lib/poptI.c:267
msgid "<packagefile>+"
msgstr ""

#: lib/poptI.c:157
msgid "print hash marks as package installs (good with -v)"
msgstr ""

#: lib/poptI.c:160
msgid "don't verify package architecture"
msgstr ""

#: lib/poptI.c:163
msgid "don't verify package operating system"
msgstr ""

#: lib/poptI.c:166
msgid "don't check disk space before installing"
msgstr ""

#: lib/poptI.c:169
msgid "short hand for --ignorepayload --ignoresignature"
msgstr ""

#: lib/poptI.c:171
msgid "install documentation"
msgstr ""

#: lib/poptI.c:174
msgid "install package(s)"
msgstr ""

#: lib/poptI.c:177
msgid "update the database, but do not modify the filesystem"
msgstr ""

#: lib/poptI.c:183
msgid "do not verify package dependencies"
msgstr ""

#: lib/poptI.c:189 lib/poptQV.c:246 lib/poptQV.c:248
msgid "don't verify digest of files"
msgstr ""

#: lib/poptI.c:191
msgid "don't verify digest of files (obsolete)"
msgstr ""

#: lib/poptI.c:193
msgid "don't install file security contexts"
msgstr ""

#: lib/poptI.c:195
msgid "don't install file capabilities"
msgstr ""

#: lib/poptI.c:199
msgid "do not reorder package installation to satisfy dependencies"
msgstr ""

#: lib/poptI.c:203
msgid "do not execute package scriptlet(s)"
msgstr ""

#: lib/poptI.c:207
#, c-format
msgid "do not execute %%pre scriptlet (if any)"
msgstr ""

#: lib/poptI.c:210
#, c-format
msgid "do not execute %%post scriptlet (if any)"
msgstr ""

#: lib/poptI.c:213
#, c-format
msgid "do not execute %%preun scriptlet (if any)"
msgstr ""

#: lib/poptI.c:216
#, c-format
msgid "do not execute %%postun scriptlet (if any)"
msgstr ""

#: lib/poptI.c:219
#, c-format
msgid "do not execute %%pretrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:222
#, c-format
msgid "do not execute %%posttrans scriptlet (if any)"
msgstr ""

#: lib/poptI.c:225
msgid "do not execute any scriptlet(s) triggered by this package"
msgstr ""

#: lib/poptI.c:228
#, c-format
msgid "do not execute any %%triggerprein scriptlet(s)"
msgstr ""

#: lib/poptI.c:231
#, c-format
msgid "do not execute any %%triggerin scriptlet(s)"
msgstr ""

#: lib/poptI.c:234
#, c-format
msgid "do not execute any %%triggerun scriptlet(s)"
msgstr ""

#: lib/poptI.c:237
#, c-format
msgid "do not execute any %%triggerpostun scriptlet(s)"
msgstr ""

#: lib/poptI.c:241
msgid ""
"upgrade to an old version of the package (--force on upgrades does this "
"automatically)"
msgstr ""

#: lib/poptI.c:245
msgid "print percentages as package installs"
msgstr ""

#: lib/poptI.c:247
msgid "relocate the package to <dir>, if relocatable"
msgstr ""

#: lib/poptI.c:248
msgid "<dir>"
msgstr ""

#: lib/poptI.c:250
msgid "relocate files from path <old> to <new>"
msgstr ""

#: lib/poptI.c:251
msgid "<old>=<new>"
msgstr ""

#: lib/poptI.c:254
msgid "ignore file conflicts between packages"
msgstr ""

#: lib/poptI.c:257
msgid "reinstall if the package is already present"
msgstr ""

#: lib/poptI.c:259
msgid "don't install, but tell if it would work or not"
msgstr ""

#: lib/poptI.c:262
msgid "upgrade package(s)"
msgstr ""

#: lib/poptI.c:266
msgid "reinstall package(s)"
msgstr ""

#: lib/poptQV.c:79
msgid "query/verify all packages"
msgstr ""

#: lib/poptQV.c:81
msgid "rpm checksig mode"
msgstr ""

#: lib/poptQV.c:83
msgid "query/verify package(s) owning file"
msgstr ""

#: lib/poptQV.c:85
msgid "query/verify package(s) in group"
msgstr ""

#: lib/poptQV.c:87
msgid "query/verify a package file"
msgstr ""

#: lib/poptQV.c:90
msgid "query/verify package(s) with package identifier"
msgstr ""

#: lib/poptQV.c:92
msgid "query/verify package(s) with header identifier"
msgstr ""

#: lib/poptQV.c:95
msgid "rpm query mode"
msgstr ""

#: lib/poptQV.c:97
msgid "query/verify a header instance"
msgstr ""

#: lib/poptQV.c:99
msgid "query/verify package(s) from install transaction"
msgstr ""

#: lib/poptQV.c:101
msgid "query the package(s) triggered by the package"
msgstr ""

#: lib/poptQV.c:103
msgid "rpm verify mode"
msgstr ""

#: lib/poptQV.c:105 lib/poptQV.c:107
msgid "query/verify the package(s) which require a dependency"
msgstr ""

#: lib/poptQV.c:109
msgid "query/verify the package(s) which obsolete a dependency"
msgstr ""

#: lib/poptQV.c:111
msgid "query/verify the package(s) which provide a dependency"
msgstr ""

#: lib/poptQV.c:113
msgid "query/verify the package(s) which recommends a dependency"
msgstr ""

#: lib/poptQV.c:115
msgid "query/verify the package(s) which suggests a dependency"
msgstr ""

#: lib/poptQV.c:117
msgid "query/verify the package(s) which supplements a dependency"
msgstr ""

#: lib/poptQV.c:119
msgid "query/verify the package(s) which enhances a dependency"
msgstr ""

#: lib/poptQV.c:122
msgid "do not glob arguments"
msgstr ""

#: lib/poptQV.c:124
msgid "do not process non-package files as manifests"
msgstr ""

#: lib/poptQV.c:193
msgid "only include configuration files"
msgstr ""

#: lib/poptQV.c:196
msgid "only include documentation files"
msgstr ""

#: lib/poptQV.c:199
msgid "only include license files"
msgstr ""

#: lib/poptQV.c:202
msgid "only include artifact files"
msgstr ""

#: lib/poptQV.c:205
#, c-format
msgid "exclude %%ghost files"
msgstr ""

#: lib/poptQV.c:208
#, c-format
msgid "exclude %%config files"
msgstr ""

#: lib/poptQV.c:211
#, c-format
msgid "exclude %%artifact files"
msgstr ""

#: lib/poptQV.c:223
msgid "dump basic file information"
msgstr ""

#: lib/poptQV.c:227
msgid "list files in package"
msgstr ""

#: lib/poptQV.c:233
msgid "display the states of the listed files"
msgstr ""

#: lib/poptQV.c:251
msgid "don't verify size of files"
msgstr ""

#: lib/poptQV.c:254
msgid "don't verify symlink path of files"
msgstr ""

#: lib/poptQV.c:257
msgid "don't verify owner of files"
msgstr ""

#: lib/poptQV.c:260
msgid "don't verify group of files"
msgstr ""

#: lib/poptQV.c:263
msgid "don't verify modification time of files"
msgstr ""

#: lib/poptQV.c:266 lib/poptQV.c:269
msgid "don't verify mode of files"
msgstr ""

#: lib/poptQV.c:272
msgid "don't verify file security contexts"
msgstr ""

#: lib/poptQV.c:274
msgid "don't verify capabilities of files"
msgstr ""

#: lib/poptQV.c:276
msgid "don't verify files in package"
msgstr ""

#: lib/poptQV.c:278 tools/rpmgraph.c:217
msgid "don't verify package dependencies"
msgstr ""

#: lib/poptQV.c:281 lib/poptQV.c:284
msgid "don't execute verify script(s)"
msgstr ""

#: lib/psm.c:148
#, c-format
msgid "Missing rpmlib features for %s:\n"
msgstr ""

#: lib/psm.c:185
msgid "source package expected, binary found\n"
msgstr ""

#: lib/psm.c:196
msgid "source package contains no .spec file\n"
msgstr ""

#: lib/psm.c:609
#, c-format
msgid "unpacking of archive failed%s%s: %s\n"
msgstr ""

#: lib/psm.c:610
msgid " on file "
msgstr ""

#: lib/query.c:108
#, c-format
msgid "incorrect format: %s\n"
msgstr ""

#: lib/query.c:124
msgid "(contains no files)\n"
msgstr ""

#: lib/query.c:153
msgid "normal        "
msgstr ""

#: lib/query.c:156
msgid "replaced      "
msgstr ""

#: lib/query.c:159
msgid "not installed "
msgstr ""

#: lib/query.c:162
msgid "net shared    "
msgstr ""

#: lib/query.c:165
msgid "wrong color   "
msgstr ""

#: lib/query.c:168
msgid "(no state)    "
msgstr ""

#: lib/query.c:171
#, c-format
msgid "(unknown %3d) "
msgstr ""

#: lib/query.c:191
msgid "package has not file owner/group lists\n"
msgstr ""

#: lib/query.c:225
msgid "package has neither file owner or id lists\n"
msgstr ""

#: lib/query.c:326
#, c-format
msgid "group %s does not contain any packages\n"
msgstr ""

#: lib/query.c:333
#, c-format
msgid "no package triggers %s\n"
msgstr ""

#: lib/query.c:344 lib/query.c:363 lib/query.c:379
#, c-format
msgid "malformed %s: %s\n"
msgstr ""

#: lib/query.c:354 lib/query.c:369 lib/query.c:384
#, c-format
msgid "no package matches %s: %s\n"
msgstr ""

#: lib/query.c:392
#, c-format
msgid "no package conflicts %s\n"
msgstr ""

#: lib/query.c:399
#, c-format
msgid "no package obsoletes %s\n"
msgstr ""

#: lib/query.c:406
#, c-format
msgid "no package requires %s\n"
msgstr ""

#: lib/query.c:413
#, c-format
msgid "no package recommends %s\n"
msgstr ""

#: lib/query.c:420
#, c-format
msgid "no package suggests %s\n"
msgstr ""

#: lib/query.c:427
#, c-format
msgid "no package supplements %s\n"
msgstr ""

#: lib/query.c:434
#, c-format
msgid "no package enhances %s\n"
msgstr ""

#: lib/query.c:442
#, c-format
msgid "no package provides %s\n"
msgstr ""

#: lib/query.c:474
#, c-format
msgid "file %s: %s\n"
msgstr ""

#: lib/query.c:477
#, c-format
msgid "file %s is not owned by any package\n"
msgstr ""

#: lib/query.c:488
#, c-format
msgid "invalid package number: %s\n"
msgstr ""

#: lib/query.c:495
#, c-format
msgid "record %u could not be read\n"
msgstr ""

#: lib/query.c:504 lib/rpminstall.c:702
#, c-format
msgid "package %s is not installed\n"
msgstr ""

#: lib/query.c:535
#, c-format
msgid "unknown tag: \"%s\"\n"
msgstr ""

#: lib/rpmchecksig.c:48 lib/rpmchecksig.c:56
#, c-format
msgid "%s: key %d import failed.\n"
msgstr ""

#: lib/rpmchecksig.c:64
#, c-format
msgid "%s: key %d not an armored public key.\n"
msgstr ""

#: lib/rpmchecksig.c:109
#, c-format
msgid "%s: import read failed(%d).\n"
msgstr ""

#: lib/rpmchecksig.c:129
#, c-format
msgid "Fread failed: %s"
msgstr ""

#: lib/rpmchecksig.c:246
msgid "DIGESTS"
msgstr ""

#: lib/rpmchecksig.c:246
msgid "digests"
msgstr ""

#: lib/rpmchecksig.c:250
msgid "SIGNATURES"
msgstr ""

#: lib/rpmchecksig.c:250
msgid "signatures"
msgstr ""

#: lib/rpmchecksig.c:252
msgid "NOT OK"
msgstr ""

#: lib/rpmchecksig.c:252
msgid "OK"
msgstr ""

#: lib/rpmchecksig.c:294 sign/rpmgensig.c:77
#, c-format
msgid "%s: open failed: %s\n"
msgstr ""

#: lib/rpmchroot.c:102
#, c-format
msgid "Unable to open current directory: %m\n"
msgstr ""

#: lib/rpmchroot.c:122 lib/rpmchroot.c:151
#, c-format
msgid "%s: chroot directory not set\n"
msgstr ""

#: lib/rpmchroot.c:137
#, c-format
msgid "Unable to change root directory: %m\n"
msgstr ""

#: lib/rpmchroot.c:163
#, c-format
msgid "Unable to restore root directory: %m\n"
msgstr ""

#: lib/rpmdb.c:67
#, c-format
msgid "Generating %d missing index(es), please wait...\n"
msgstr ""

#: lib/rpmdb.c:162 lib/rpmdb.c:208
#, c-format
msgid "cannot open %s index using %s - %s (%d)\n"
msgstr ""

#: lib/rpmdb.c:462
msgid "no dbpath has been set\n"
msgstr ""

#: lib/rpmdb.c:970
msgid "miFreeHeader: skipping"
msgstr ""

#: lib/rpmdb.c:986
#, c-format
msgid "error(%d) storing record #%d into %s\n"
msgstr ""

#: lib/rpmdb.c:1098
#, c-format
msgid "%s: regexec failed: %s\n"
msgstr ""

#: lib/rpmdb.c:1279
#, c-format
msgid "%s: regcomp failed: %s\n"
msgstr ""

#: lib/rpmdb.c:1442
msgid "rpmdbNextIterator: skipping"
msgstr ""

#: lib/rpmdb.c:1529
#, c-format
msgid "rpmdb: damaged header #%u retrieved -- skipping.\n"
msgstr ""

#: lib/rpmdb.c:2064
#, c-format
msgid "%s: cannot read header at 0x%x\n"
msgstr ""

#: lib/rpmdb.c:2407
msgid "could not move new database in place\n"
msgstr ""

#: lib/rpmdb.c:2410
#, c-format
msgid "could also not restore old database from %s\n"
msgstr ""

#: lib/rpmdb.c:2412 lib/rpmdb.c:2599
#, c-format
msgid "replace files in %s with files from %s to recover\n"
msgstr ""

#: lib/rpmdb.c:2421
#, c-format
msgid "Could not get public keys from %s\n"
msgstr ""

#: lib/rpmdb.c:2428
#, c-format
msgid "could not delete old database at %s\n"
msgstr ""

#: lib/rpmdb.c:2499
msgid "no dbpath has been set"
msgstr ""

#: lib/rpmdb.c:2517
#, c-format
msgid "failed to create directory %s: %s\n"
msgstr ""

#: lib/rpmdb.c:2552
#, c-format
msgid "header #%u in the database is bad -- skipping.\n"
msgstr ""

#: lib/rpmdb.c:2567
#, c-format
msgid "cannot add record originally at %u\n"
msgstr ""

#: lib/rpmdb.c:2584
msgid "failed to rebuild database: original database remains in place\n"
msgstr ""

#: lib/rpmdb.c:2597
msgid "failed to replace old database with new database!\n"
msgstr ""

#: lib/rpmds.c:700
msgid "NO "
msgstr ""

#: lib/rpmds.c:700
msgid "YES"
msgstr ""

#: lib/rpmds.c:1078
msgid "PreReq:, Provides:, and Obsoletes: dependencies support versions."
msgstr ""

#: lib/rpmds.c:1081
msgid "file name(s) stored as (dirName,baseName,dirIndex) tuple, not as path."
msgstr ""

#: lib/rpmds.c:1085
msgid "package payload can be compressed using bzip2."
msgstr ""

#: lib/rpmds.c:1090
msgid "package payload can be compressed using xz."
msgstr ""

#: lib/rpmds.c:1093
msgid "package payload can be compressed using lzma."
msgstr ""

#: lib/rpmds.c:1097
msgid "package payload file(s) have \"./\" prefix."
msgstr ""

#: lib/rpmds.c:1100
msgid "package name-version-release is not implicitly provided."
msgstr ""

#: lib/rpmds.c:1103
msgid "header tags are always sorted after being loaded."
msgstr ""

#: lib/rpmds.c:1106
msgid "the scriptlet interpreter can use arguments from header."
msgstr ""

#: lib/rpmds.c:1109
msgid "a hardlink file set may be installed without being complete."
msgstr ""

#: lib/rpmds.c:1112
msgid "package scriptlets may access the rpm database while installing."
msgstr ""

#: lib/rpmds.c:1115
msgid "internal support for lua scripts."
msgstr ""

#: lib/rpmds.c:1118
msgid "file digest algorithm is per package configurable"
msgstr ""

#: lib/rpmds.c:1122
msgid "support for POSIX.1e file capabilities"
msgstr ""

#: lib/rpmds.c:1126
msgid "package scriptlets can be expanded at install time."
msgstr ""

#: lib/rpmds.c:1129
msgid "dependency comparison supports versions with tilde."
msgstr ""

#: lib/rpmds.c:1132
msgid "dependency comparison supports versions with caret."
msgstr ""

#: lib/rpmds.c:1135
msgid "support files larger than 4GB"
msgstr ""

#: lib/rpmds.c:1138
msgid "support for rich dependencies."
msgstr ""

#: lib/rpmds.c:1141
msgid "support for dynamic buildrequires."
msgstr ""

#: lib/rpmds.c:1145
msgid "package payload can be compressed using zstd."
msgstr ""

#: lib/rpmds.c:1299
#, c-format
msgid "Unknown rich dependency op '%.*s'"
msgstr ""

#: lib/rpmds.c:1340
msgid "Name required"
msgstr ""

#: lib/rpmds.c:1377
msgid "Illegal ops in with/without"
msgstr ""

#: lib/rpmds.c:1384
msgid "Illegal context for 'unless', please use 'or' instead"
msgstr ""

#: lib/rpmds.c:1389
msgid "Illegal context for 'if', please use 'and' instead"
msgstr ""

#: lib/rpmds.c:1405
msgid "Rich dependency does not start with '('"
msgstr ""

#: lib/rpmds.c:1413
msgid "Missing argument to rich dependency op"
msgstr ""

#: lib/rpmds.c:1415
msgid "Empty rich dependency"
msgstr ""

#: lib/rpmds.c:1433
#, c-format
msgid "Unterminated rich dependency: %s"
msgstr ""

#: lib/rpmds.c:1448
msgid "Cannot chain different ops"
msgstr ""

#: lib/rpmds.c:1453
msgid "Can only chain and/or/with ops"
msgstr ""

#: lib/rpmds.c:1584
msgid "Junk after rich dependency"
msgstr ""

#: lib/rpmfi.c:825
#, c-format
msgid "user %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:832
#, c-format
msgid "group %s does not exist - using %s\n"
msgstr ""

#: lib/rpmfi.c:1391
#, c-format
msgid "Wrong number of entries for tag %s: %u found but %u expected.\n"
msgstr ""

#: lib/rpmfi.c:1396
#, c-format
msgid "Malformed data for tag %s: %u bytes found but %lu expected.\n"
msgstr ""

#: lib/rpmfi.c:1615
#, c-format
msgid "%s: base64 decode failed, len %li\n"
msgstr ""

#: lib/rpmfi.c:1623
#, c-format
msgid "%s: base64 decode success, len %li\n"
msgstr ""

#: lib/rpmfi.c:2492
msgid "Bad magic"
msgstr ""

#: lib/rpmfi.c:2493
msgid "Bad/unreadable  header"
msgstr ""

#: lib/rpmfi.c:2516
msgid "Header size too big"
msgstr ""

#: lib/rpmfi.c:2517
msgid "File too large for archive"
msgstr ""

#: lib/rpmfi.c:2518
msgid "Unknown file type"
msgstr ""

#: lib/rpmfi.c:2519
msgid "Missing file(s)"
msgstr ""

#: lib/rpmfi.c:2520
msgid "Digest mismatch"
msgstr ""

#: lib/rpmfi.c:2521
msgid "Internal error"
msgstr ""

#: lib/rpmfi.c:2522
msgid "Archive file not in header"
msgstr ""

#: lib/rpmfi.c:2526
msgid "File from package already exists as a directory in system"
msgstr ""

#: lib/rpmfi.c:2533
msgid " failed - "
msgstr ""

#: lib/rpmfi.c:2536
#, c-format
msgid "%s: (error 0x%x)"
msgstr ""

#: lib/rpmgi.c:55 lib/rpminstall.c:111 lib/rpminstall.c:310
#: lib/rpminstall.c:342 tools/rpmgraph.c:91 tools/rpmgraph.c:128
#, c-format
msgid "open of %s failed: %s\n"
msgstr ""

#: lib/rpmgi.c:144
#, c-format
msgid "Max level of manifest recursion exceeded: %s\n"
msgstr ""

#: lib/rpmgi.c:155
#, c-format
msgid "%s: not an rpm package (or package manifest)\n"
msgstr ""

#: lib/rpminstall.c:137
#, c-format
msgid "Updating / installing...\n"
msgstr ""

#: lib/rpminstall.c:139
#, c-format
msgid "Cleaning up / removing...\n"
msgstr ""

#: lib/rpminstall.c:191
msgid "Preparing..."
msgstr ""

#: lib/rpminstall.c:191
msgid "Verifying..."
msgstr ""

#: lib/rpminstall.c:194
msgid "Preparing packages..."
msgstr ""

#: lib/rpminstall.c:194
msgid "Verifying packages..."
msgstr ""

#: lib/rpminstall.c:272 tools/rpmgraph.c:167
msgid "Failed dependencies:\n"
msgstr ""

#: lib/rpminstall.c:324
#, c-format
msgid "%s: not an rpm package (or package manifest): %s\n"
msgstr ""

#: lib/rpminstall.c:363 lib/rpminstall.c:764 tools/rpmgraph.c:111
#, c-format
msgid "%s cannot be installed\n"
msgstr ""

#: lib/rpminstall.c:501
#, c-format
msgid "Retrieving %s\n"
msgstr ""

#: lib/rpminstall.c:513
#, c-format
msgid "skipping %s - transfer failed\n"
msgstr ""

#: lib/rpminstall.c:583
#, c-format
msgid "package %s is not relocatable\n"
msgstr ""

#: lib/rpminstall.c:614
#, c-format
msgid "error reading from file %s\n"
msgstr ""

#: lib/rpminstall.c:709
#, c-format
msgid "\"%s\" specifies multiple packages:\n"
msgstr ""

#: lib/rpminstall.c:748
#, c-format
msgid "cannot open %s: %s\n"
msgstr ""

#: lib/rpminstall.c:754
#, c-format
msgid "Installing %s\n"
msgstr ""

#: lib/rpmlead.c:95
msgid "not an rpm package"
msgstr ""

#: lib/rpmlead.c:99
msgid "illegal signature type"
msgstr ""

#: lib/rpmlead.c:103
msgid "unsupported RPM package version"
msgstr ""

#: lib/rpmlead.c:118
#, c-format
msgid "read failed: %s (%d)\n"
msgstr ""

#: lib/rpmlead.c:121
msgid "not an rpm package\n"
msgstr ""

#: lib/rpmlock.c:120 lib/rpmlock.c:141
#, c-format
msgid "can't create %s lock on %s (%s)\n"
msgstr ""

#: lib/rpmlock.c:136
#, c-format
msgid "waiting for %s lock on %s\n"
msgstr ""

#: lib/rpmplugins.c:67
#, c-format
msgid "Failed to dlopen %s %s\n"
msgstr ""

#: lib/rpmplugins.c:77
#, c-format
msgid "Failed to resolve symbol %s: %s\n"
msgstr ""

#: lib/rpmplugins.c:159
#, c-format
msgid "Plugin %%__%s_%s not configured\n"
msgstr ""

#: lib/rpmplugins.c:204
#, c-format
msgid "Plugin %s not loaded\n"
msgstr ""

#: lib/rpmprob.c:109
msgid "different"
msgstr ""

#: lib/rpmprob.c:114
#, c-format
msgid "package %s is intended for a %s architecture"
msgstr ""

#: lib/rpmprob.c:118
#, c-format
msgid "package %s is intended for a %s operating system"
msgstr ""

#: lib/rpmprob.c:123
#, c-format
msgid "package %s is already installed"
msgstr ""

#: lib/rpmprob.c:125
#, c-format
msgid "package %s is not installed"
msgstr ""

#: lib/rpmprob.c:128
#, c-format
msgid "path %s in package %s is not relocatable"
msgstr ""

#: lib/rpmprob.c:133
#, c-format
msgid "file %s conflicts between attempted installs of %s and %s"
msgstr ""

#: lib/rpmprob.c:138
#, c-format
msgid "file %s from install of %s conflicts with file from package %s"
msgstr ""

#: lib/rpmprob.c:143
#, c-format
msgid "package %s (which is newer than %s) is already installed"
msgstr ""

#: lib/rpmprob.c:148
#, c-format
msgid ""
"installing package %s needs %<PRIu64>%cB more space on the %s filesystem"
msgstr ""

#: lib/rpmprob.c:158
#, c-format
msgid "installing package %s needs %<PRIu64> more inodes on the %s filesystem"
msgstr ""

#: lib/rpmprob.c:162
#, c-format
msgid "%s is needed by %s%s"
msgstr ""

#: lib/rpmprob.c:163 lib/rpmprob.c:167 lib/rpmprob.c:171
msgid "(installed) "
msgstr ""

#: lib/rpmprob.c:166
#, c-format
msgid "%s conflicts with %s%s"
msgstr ""

#: lib/rpmprob.c:170
#, c-format
msgid "%s is obsoleted by %s%s"
msgstr ""

#: lib/rpmprob.c:174
#, c-format
msgid "package %s does not verify: %s"
msgstr ""

#: lib/rpmprob.c:179
#, c-format
msgid "unknown error %d encountered while manipulating package %s"
msgstr ""

#: lib/rpmrc.c:221
#, c-format
msgid "missing second ':' at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:224
#, c-format
msgid "missing architecture name at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:369
#, c-format
msgid "Incomplete data line at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:374
#, c-format
msgid "Too many args in data line at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:381
#, c-format
msgid "Bad arch/os number: %s (%s:%d)\n"
msgstr ""

#: lib/rpmrc.c:412
#, c-format
msgid "Incomplete default line at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:417
#, c-format
msgid "Too many args in default line at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:522
#, c-format
msgid "missing ':' (found 0x%02x) at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:539 lib/rpmrc.c:571
#, c-format
msgid "missing argument for %s at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:550
#, c-format
msgid "cannot open %s at %s:%d: %m\n"
msgstr ""

#: lib/rpmrc.c:563
#, c-format
msgid "missing architecture for %s at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:631
#, c-format
msgid "bad option '%s' at %s:%d\n"
msgstr ""

#: lib/rpmrc.c:971
msgid "Failed to read auxiliary vector, /proc not mounted?\n"
msgstr ""

#: lib/rpmrc.c:1470
#, c-format
msgid "Unknown system: %s\n"
msgstr ""

#: lib/rpmrc.c:1472
#, c-format
msgid "Please contact %s\n"
msgstr ""

#: lib/rpmrc.c:1605
#, c-format
msgid "Unable to open %s for reading: %m.\n"
msgstr ""

#: lib/rpmrc.c:1623
msgid "failed to register exit handler"
msgstr ""

#: lib/rpmscript.c:140
msgid "No exec() called after fork() in lua scriptlet\n"
msgstr ""

#: lib/rpmscript.c:145
#, c-format
msgid "Unable to restore current directory: %m"
msgstr ""

#: lib/rpmscript.c:220
#, c-format
msgid "failed to exec scriptlet interpreter %s: %s\n"
msgstr ""

#: lib/rpmscript.c:275
#, c-format
msgid "Couldn't create temporary file for %s: %s\n"
msgstr ""

#: lib/rpmscript.c:310
#, c-format
msgid "Couldn't duplicate file descriptor: %s: %s\n"
msgstr ""

#: lib/rpmscript.c:350
#, c-format
msgid "Fwrite failed: %s"
msgstr ""

#: lib/rpmscript.c:368
#, c-format
msgid "%s scriptlet failed, waitpid(%d) rc %d: %s\n"
msgstr ""

#: lib/rpmscript.c:372
#, c-format
msgid "%s scriptlet failed, signal %d\n"
msgstr ""

#: lib/rpmscript.c:375
#, c-format
msgid "%s scriptlet failed, exit status %d\n"
msgstr ""

#: lib/rpmtd.c:248
msgid "Unknown format"
msgstr ""

#: lib/rpmte.c:769
msgid "install"
msgstr ""

#: lib/rpmte.c:770
msgid "erase"
msgstr ""

#: lib/rpmte.c:771
msgid "rpmdb"
msgstr ""

#: lib/rpmts.c:101
#, c-format
msgid "cannot open Packages database in %s\n"
msgstr ""

#: lib/rpmts.c:204
#, c-format
msgid "extra '(' in package label: %s\n"
msgstr ""

#: lib/rpmts.c:222
#, c-format
msgid "missing '(' in package label: %s\n"
msgstr ""

#: lib/rpmts.c:230
#, c-format
msgid "missing ')' in package label: %s\n"
msgstr ""

#: lib/rpmts.c:289
#, c-format
msgid "%s: reading of public key failed.\n"
msgstr ""

#: lib/rpmts.c:389
#, c-format
msgid "unknown keyring type: %s, using rpmdb\n"
msgstr ""

#: lib/rpmts.c:1117
#, c-format
msgid "invalid package verify level %s\n"
msgstr ""

#: lib/rpmts.c:1274
msgid "transaction"
msgstr ""

#: lib/rpmvs.c:154
#, c-format
msgid "%s tag %u: invalid type %u"
msgstr ""

#: lib/rpmvs.c:160
#, c-format
msgid "%s: tag %u: invalid count %u"
msgstr ""

#: lib/rpmvs.c:180
#, c-format
msgid "%s tag %u: invalid data %p (%u)"
msgstr ""

#: lib/rpmvs.c:190
#, c-format
msgid "%s tag %u: invalid size %u"
msgstr ""

#: lib/rpmvs.c:197
#, c-format
msgid "%s tag %u: invalid OpenPGP signature"
msgstr ""

#: lib/rpmvs.c:209
#, c-format
msgid "%s: tag %u: invalid hex"
msgstr ""

#: lib/rpmvs.c:264 lib/rpmvs.c:277
#, c-format
msgid "%s%s%s %s"
msgstr ""

#: lib/rpmvs.c:268
msgid "digest"
msgstr ""

#: lib/rpmvs.c:273
#, c-format
msgid "%s%s"
msgstr ""

#: lib/rpmvs.c:281
msgid "signature"
msgstr ""

#: lib/rpmvs.c:308
msgid "header"
msgstr ""

#: lib/rpmvs.c:308
msgid "package"
msgstr ""

#: lib/rpmvs.c:540
msgid "Header "
msgstr ""

#: lib/rpmvs.c:541
msgid "Payload "
msgstr ""

#: lib/signature.c:213
msgid "Unable to reload signature header.\n"
msgstr ""

#: lib/transaction.c:1247
msgid "no signature"
msgstr ""

#: lib/transaction.c:1247
msgid "no digest"
msgstr ""

#: lib/transaction.c:1636
msgid "skipped"
msgstr ""

#: lib/transaction.c:1636
msgid "failed"
msgstr ""

#: lib/verify.c:328
msgid "no state"
msgstr ""

#: lib/verify.c:330
msgid "unknown state"
msgstr ""

#: lib/verify.c:386
#, c-format
msgid "missing   %c %s"
msgstr ""

#: lib/verify.c:441
#, c-format
msgid "Unsatisfied dependencies for %s:\n"
msgstr ""

#: plugins/prioreset.c:29
#, c-format
msgid "Unable to reset nice value: %s"
msgstr ""

#: plugins/prioreset.c:40
#, c-format
msgid "Unable to reset I/O priority: %s"
msgstr ""

#: rpmio/expression.c:347
msgid "syntax error while parsing =="
msgstr ""

#: rpmio/expression.c:377
msgid "syntax error while parsing &&"
msgstr ""

#: rpmio/expression.c:386
msgid "syntax error while parsing ||"
msgstr ""

#: rpmio/expression.c:414
msgid "macro expansion returned a bare word, please use \"...\""
msgstr ""

#: rpmio/expression.c:416
msgid "macro expansion did not return an integer"
msgstr ""

#: rpmio/expression.c:417
#, c-format
msgid "expanded string: %s\n"
msgstr ""

#: rpmio/expression.c:446
msgid "unterminated string in expression"
msgstr ""

#: rpmio/expression.c:460
msgid "invalid version"
msgstr ""

#: rpmio/expression.c:465
msgid "bare words are no longer supported, please use \"...\""
msgstr ""

#: rpmio/expression.c:469
msgid "parse error in expression"
msgstr ""

#: rpmio/expression.c:507
msgid "unmatched ("
msgstr ""

#: rpmio/expression.c:530
msgid "- only on numbers"
msgstr ""

#: rpmio/expression.c:549
msgid "unexpected end of expression"
msgstr ""

#: rpmio/expression.c:553 rpmio/expression.c:843 rpmio/expression.c:897
#: rpmio/expression.c:934
msgid "syntax error in expression"
msgstr ""

#: rpmio/expression.c:594 rpmio/expression.c:656 rpmio/expression.c:722
#: rpmio/expression.c:799 rpmio/expression.c:858
msgid "types must match"
msgstr ""

#: rpmio/expression.c:604
msgid "division by zero"
msgstr ""

#: rpmio/expression.c:612
msgid "* and / not supported for versions"
msgstr ""

#: rpmio/expression.c:615
msgid "* and / not supported for strings"
msgstr ""

#: rpmio/expression.c:668
msgid "+ and - not supported for versions"
msgstr ""

#: rpmio/expression.c:674
msgid "- not supported for strings"
msgstr ""

#: rpmio/macro.c:334
#, c-format
msgid "%3d>%*s(empty)\n"
msgstr ""

#: rpmio/macro.c:463
msgid ""
"Too many levels of recursion in macro expansion. It is likely caused by "
"recursive macro declaration.\n"
msgstr ""

#: rpmio/macro.c:537
#, c-format
msgid "Failed to open shell expansion pipe for command: %s: %m \n"
msgstr ""

#: rpmio/macro.c:605
#, c-format
msgid "Macro %%%s has illegal name (%s)\n"
msgstr ""

#: rpmio/macro.c:611
#, c-format
msgid "Macro %%%s is a built-in (%s)\n"
msgstr ""

#: rpmio/macro.c:656
#, c-format
msgid "Macro %%%s has unterminated opts\n"
msgstr ""

#: rpmio/macro.c:671 rpmio/macro.c:710
#, c-format
msgid "Macro %%%s has unterminated body\n"
msgstr ""

#: rpmio/macro.c:730
#, c-format
msgid "Macro %%%s has empty body\n"
msgstr ""

#: rpmio/macro.c:735
#, c-format
msgid "Macro %%%s needs whitespace before body\n"
msgstr ""

#: rpmio/macro.c:739
#, c-format
msgid "Macro %%%s failed to expand\n"
msgstr ""

#: rpmio/macro.c:864 rpmio/rpmlua.c:313
#, c-format
msgid "Unknown option %c in %s(%s)\n"
msgstr ""

#: rpmio/macro.c:913
#, c-format
msgid "Macro %%%s defined but not used within scope\n"
msgstr ""

#: rpmio/macro.c:999
#, c-format
msgid "no such macro: '%s'\n"
msgstr ""

#: rpmio/macro.c:1327
msgid "argument expected"
msgstr ""

#: rpmio/macro.c:1327
msgid "unexpected argument"
msgstr ""

#: rpmio/macro.c:1409
#, c-format
msgid "Unterminated %c: %s\n"
msgstr ""

#: rpmio/macro.c:1464
#, c-format
msgid "A %% is followed by an unparseable macro\n"
msgstr ""

#: rpmio/macro.c:1843
#, c-format
msgid "======================== active %d empty %d\n"
msgstr ""

#: rpmio/rpmfileutil.c:95
#, c-format
msgid "error creating temporary file %s: %m\n"
msgstr ""

#: rpmio/rpmfileutil.c:160 rpmio/rpmfileutil.c:166
#, c-format
msgid "File %s: %s\n"
msgstr ""

#: rpmio/rpmfileutil.c:169
#, c-format
msgid "File %s is smaller than %u bytes\n"
msgstr ""

#: rpmio/rpmio.c:301
msgid "[none]"
msgstr ""

#: rpmio/rpmlog.c:96
msgid "(no error)"
msgstr ""

#: rpmio/rpmlog.c:214 rpmio/rpmlog.c:215 rpmio/rpmlog.c:216
msgid "fatal error: "
msgstr ""

#: rpmio/rpmlog.c:217
msgid "error: "
msgstr ""

#: rpmio/rpmlog.c:218
msgid "warning: "
msgstr ""

#: rpmio/rpmlog.c:292
msgid "Error writing to log"
msgstr ""

#: rpmio/rpmlua.c:264
#, c-format
msgid "invalid syntax in lua scriptlet: %s\n"
msgstr ""

#: rpmio/rpmlua.c:300
#, c-format
msgid "invalid syntax in lua script: %s\n"
msgstr ""

#: rpmio/rpmlua.c:330 rpmio/rpmlua.c:353
#, c-format
msgid "lua script failed: %s\n"
msgstr ""

#: rpmio/rpmlua.c:348
#, c-format
msgid "invalid syntax in lua file: %s\n"
msgstr ""

#: rpmio/rpmlua.c:591
#, c-format
msgid "lua hook failed: %s\n"
msgstr ""

#: rpmio/rpmmalloc.c:25
#, c-format
msgid "memory alloc (%u bytes) returned NULL.\n"
msgstr ""

#: rpmio/rpmpgp.c:701
#, c-format
msgid "Unsupported version of signature: V%d\n"
msgstr ""

#: rpmio/rpmpgp.c:819 rpmio/rpmpgp.c:903
#, c-format
msgid "Unsupported version of key: V%d\n"
msgstr ""

#: rpmio/rpmpgp.c:1295
#, c-format
msgid "V%d %s/%s %s, key ID %s"
msgstr ""

#: rpmio/rpmpgp.c:1303
msgid "(none)"
msgstr ""

#: rpmio/rpmsq.c:37
#, c-format
msgid "exiting on signal %d from pid %d\n"
msgstr ""

#: sign/rpmgensig.c:110
#, c-format
msgid "%s: Fwrite failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:116
#, c-format
msgid "%s: Fread failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:120
#, c-format
msgid "%s: Fflush failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:145
msgid "Unsupported PGP signature\n"
msgstr ""

#: sign/rpmgensig.c:151
#, c-format
msgid "Unsupported PGP hash algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:165
#, c-format
msgid "Unsupported PGP pubkey algorithm %u\n"
msgstr ""

#: sign/rpmgensig.c:196
#, c-format
msgid "Could not create pipe for signing: %m\n"
msgstr ""

#: sign/rpmgensig.c:210
#, c-format
msgid "Could not set GPG_TTY to stdin: %m\n"
msgstr ""

#: sign/rpmgensig.c:225
#, c-format
msgid "Could not exec %s: %s\n"
msgstr ""

#: sign/rpmgensig.c:236
#, c-format
msgid "Could not open pipe for writing: %m\n"
msgstr ""

#: sign/rpmgensig.c:251
msgid "Could not write to pipe\n"
msgstr ""

#: sign/rpmgensig.c:258
#, c-format
msgid "Could not read from file %s: %s\n"
msgstr ""

#: sign/rpmgensig.c:273
#, c-format
msgid "gpg exec failed (%d)\n"
msgstr ""

#: sign/rpmgensig.c:301
msgid "gpg failed to write signature\n"
msgstr ""

#: sign/rpmgensig.c:318
msgid "unable to read the signature\n"
msgstr ""

#: sign/rpmgensig.c:453
msgid "file signing support not built in\n"
msgstr ""

#: sign/rpmgensig.c:475
#, c-format
msgid "Searching for algorithm %s got %i\n"
msgstr ""

#: sign/rpmgensig.c:478
#, c-format
msgid "Unsupported fsverity algorithm %s\n"
msgstr ""

#: sign/rpmgensig.c:487
msgid "fsverity signatures requires a key and a cert\n"
msgstr ""

#: sign/rpmgensig.c:497
msgid "fsverity signing support not built in\n"
msgstr ""

#: sign/rpmgensig.c:571
#, c-format
msgid "%s: rpmReadSignature failed: %s"
msgstr ""

#: sign/rpmgensig.c:578
#, c-format
msgid "%s: headerRead failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:583
msgid "Cannot sign RPM v3 packages\n"
msgstr ""

#: sign/rpmgensig.c:626
#, c-format
msgid "%s already contains identical signature, skipping\n"
msgstr ""

#: sign/rpmgensig.c:661 sign/rpmgensig.c:684
#, c-format
msgid "%s: rpmWriteSignature failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:671
msgid "rpmMkTemp failed\n"
msgstr ""

#: sign/rpmgensig.c:678
#, c-format
msgid "%s: writeLead failed: %s\n"
msgstr ""

#: sign/rpmgensig.c:707
#, c-format
msgid "replacing %s failed: %s\n"
msgstr ""

#: sign/rpmsignfiles.c:55
msgid "sign_hash failed\n"
msgstr ""

#: sign/rpmsignfiles.c:84
msgid "File digest algorithm id is invalid"
msgstr ""

#: sign/rpmsignfiles.c:105
msgid "signFile failed\n"
msgstr ""

#: sign/rpmsignfiles.c:110
msgid "headerPutString failed\n"
msgstr ""

#: tools/rpmgraph.c:141
#, c-format
msgid "%s: read manifest failed: %s\n"
msgstr ""

#: tools/rpmgraph.c:219
msgid "don't verify header+payload signature"
msgstr ""
